uuid: 33e610b2-5d67-481e-bce5-d0142499ed39
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.action
  module:
    - metatag
_core:
  default_config_hash: t0V_KT5nOIOAcg3H_-QEXeAGSBtcoglssq_J7mD5KQM
id: node.action.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: action
label: 'Meta tags'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
